<?xml version="1.0"?>
<gconf>
        <entry name="insert_spaces" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/editor/tabs/insert_spaces"/>
        <entry name="tabs_size" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/tabs/tabs_size"/>
</gconf>
